package com.youchain.timingtask.service;

import com.youchain.basicdata.service.dto.ZcjxbDto;

import java.io.IOException;

public interface ZCJXBService {
    public boolean zcJxbFKC(ZcjxbDto zcjxbDto) throws Exception;
    public boolean zcJxbJMC(ZcjxbDto zcjxbDto) throws Exception;
}